.section__bannerfaq__body {
  display: flex;
  gap: 24px;
  position: relative;
}
.section__bannerfaq__body.position__center .section__bannerfaq__banner {
  box-shadow: 0 0 50px 0 var(--page-color, var(--section-bannerfaq-color, var(--green-100)));
}
.section__bannerfaq__body.position__center .section__bannerfaq__banner .section__bannerfaq__banner__info {
  align-items: center;
  justify-content: center;
  gap: 16px;
}
.section__bannerfaq__body.position__center .section__bannerfaq__banner .section__bannerfaq__banner__info__title {
  text-align: center;
}
.section__bannerfaq__body.position__center .section__bannerfaq__banner .section__bannerfaq__banner__info__text {
  text-align: center;
}
@media (max-width: 620px) {
  .section__bannerfaq__body.position__center .section__bannerfaq__banner {
    min-height: 300px;
  }
}
@media (max-width: 380px) {
  .section__bannerfaq__body.position__center .section__bannerfaq__banner {
    min-height: auto;
    height: 160px;
  }
}
.section__bannerfaq__body.position__spacebetween .section__bannerfaq__banner .section__bannerfaq__banner__info {
  justify-content: space-between;
}
.section__bannerfaq__body.position__spacebetween .section__bannerfaq__banner .section__bannerfaq__banner__info__title {
  text-align: left;
}
.section__bannerfaq__body.position__spacebetween .section__bannerfaq__banner .section__bannerfaq__banner__info__text {
  text-align: left;
}
@media (max-width: 620px) {
  .section__bannerfaq__body.position__spacebetween .section__bannerfaq__banner {
    min-height: 275px;
  }
}
@media (max-width: 992px) {
  .section__bannerfaq__body {
    flex-direction: column;
  }
}
.section__bannerfaq__banner {
  width: 100%;
  max-width: 580px;
  padding: 48px;
  height: 465px;
  display: flex;
  flex-direction: column;
  border: none;
  overflow: hidden;
}
.section__bannerfaq__banner::after {
  content: none;
}
.section__bannerfaq__banner__background {
  background: var(--black-100);
}
.section__bannerfaq__banner__background::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0.8) 100%);
}
.section__bannerfaq__banner__info {
  display: flex;
  flex-direction: column;
  flex: 1 1 auto;
  padding: 0;
}
.section__bannerfaq__banner__info__title {
  max-width: none;
}
@media (max-width: 380px) {
  .section__bannerfaq__banner__info__title {
    font-size: 36px;
  }
}
.section__bannerfaq__banner__info__text {
  max-width: none;
}
@media (min-width: 993px) {
  .section__bannerfaq__banner {
    position: sticky;
    top: 120px;
  }
}
@media (max-width: 992px) {
  .section__bannerfaq__banner {
    height: auto;
    max-width: none;
    min-height: 375px;
  }
}
@media (max-width: 620px) {
  .section__bannerfaq__banner {
    padding: 20px;
  }
}
.section__bannerfaq__faqs {
  width: 100%;
}